<!DOCTYPE html>
{% load static %}
<html lang="fr">
  <head>
    <meta charset="utf-8" />
    <title>default</title>
    <link href="{% static 'website/style.css' %}" rel="stylesheet" />
  </head>

  <body>
    <header class="header">
      <div class="header-logo">
        <a href="{% url 'web.index_fr' %}">
          <img
            src="{% static 'website/assets/imgs/be-header-iris-tree-fr.svg' %}"
            alt="logo de bruxelles environnement"
          />
        </a>
      </div>

      <span><a href="/client/">Espace personnel</a></span>
      <span class="separator">-</span>
      <span class="lang-switch">
        <a href="{% url 'web.wcag_nl'  %}">NL</a>
      </span>
    </header>

    <div class="main">
      <h1>Déclaration d'accessibilité</h1>

      <p>
        Bruxelles Environnement s'engage à rendre la plateforme
        Geodata.environnement.brussels accessible, conformément à
        <a
          href="http://www.ejustice.just.fgov.be/eli/ordonnance/2018/10/04/2018031954/moniteur"
          >l’ordonnance </a
        >relative à l'accessibilité des sites internet et des applications
        mobiles des organismes publics régionaux et des communes.
      </p>

      <p>
        La présente déclaration sur l'accessibilité concerne la plateforme
        Geodata.environnement.brussels.
      </p>

      <h2>
        Mesures prises par Bruxelles Environnement concernant l’accessibilité de
        l’ensemble de ses sites et applications web
      </h2>

      <li>
        Le Conseil de direction de Bruxelles Environnement a demandé à
        l’administration de rendre l’ensemble de ses outils informatiques
        accessible aux personnes en situation de handicap ;
      </li>
      <li>Une collaboration étroite avec Anysurfer a été nouée ;</li>
      <li>
        Des formations sont proposées au personnel de Bruxelles Environnement en
        matière d’accessibilité web ;
      </li>
      <li>
        Un travail a été réalisé pour rendre notre charte graphique web
        accessible ;
      </li>
      <li>
        Des standards vidéos ont été définis pour rendre accessible tout nouveau
        projet de vidéo ;
      </li>
      <li>
        Des standards d’accessibilité pour les documents administratifs ont été
        rédigés ;
      </li>

      <h2>Etat de conformité sur base des directives du WCAG 2.1 niveau AA</h2>

      <p>Partiellement conforme.</p>

      <h2>
        Méthode d’évaluation effective de la conformité de la plateforme
        Geodata.environnement.brussels :
      </h2>

      <p>
        Une autoévaluation réalisée par Bruxelles Environnement, à l’aide du
        conseil et des révisions régulières d’Anysurfer ainsi que du prestataire
        technique de développement de cette plateforme applicative.
      </p>

      <h3>Contenu non-accessible :</h3>

      <h4>Le cas particulier des cartes</h4>

      <p>
        Les données représentées dans les cartes interactives proprement dites
        ne sont pas accessibles. Cependant, une attention particulière a été
        mise en oeuvre pour que les informations contextuelles qui accompagnent
        les cartes soient clairement accessibles et pour permettre le
        téléchargement des données qui y sont représentées. Les cartes
        interactives sont également navigables au clavier (déplacement dans la
        carte et zoom).
      </p>

      <h4>Les gros volumes de données</h4>

      <p>
        Le volume des données affichées peut parfois être conséquent et aisement
        dépasser les milliers d'éléments. Les tableaux de visualisation et de
        filtrage des données présents sur Geodata sont utiles pour affiner les
        informations. Cependant, la lecture proprement dites des données n'y
        sera pas aussi aisée que sur des outils plus spécifiquement dédiés à la
        visualisation de jeux de données importants. C'est pourquoi, un lien de
        téléchargement direct des données peut-être mis à disposition lors de la
        création des cartes, afin que les utilisatrices et utilisateurs puissent
        visualiser ces informations avec l'outil de leur choix.
      </p>

      <h4>Les synthèses graphiques</h4>

      <p>
        Des représentations graphiques autres que des cartes sont parfois
        produites pour représenter les données. Si une attention est portée à
        leur qualité et leur facilté de lecture au moment de leur conception,
        elles ne sont pas totalement accessibles à toutes et tous. Ces
        illustrations sont cependant généralement accompagnées d'une synthèse
        textuelle reprenant l'information qui est présentée. Parfois, une
        synthèse textuelle n'est pas possible ou trop complexe à mettre en
        place, et notamment pour certaines visualisation 3D et graphiques.
      </p>

      <h4>Recherche spatiale de données</h4>

      <p>
        Certaines applications spécialisées de Geodata fournissent directement
        des informations relatives à une référence spatiale (comme
        cartesolaire.brussels, via la génération d'un rapport par adresse). Par
        contre pour des cas plus généraux, et notamment pour l'Atlas, il
        n'existe pas encore de solution pour fournir une sélection des
        informations disponibles en fonction d'une référence géographique
        (adresse, quartier, commune etc.. ).
      </p>

      <p></p>

      <h3>Date de rédaction de la déclaration d’accessibilité</h3>

      <p>Cette déclaration d’accessibilité a été établie le 8 juillet 2021.</p>

      <h2>Retour d’information et coordonnées de contact</h2>

      <p>
        Si vous identifiez des besoins spécifiques à ce sujet, merci de nous
        contacter à
        <a href="mailto:geodata@environnement.brussels"
          >geodata@environnement.brussels</a
        >. Nous pourrons vous fournir les informations dont vous avez besoins,
        et évaluer plus précisement les développements à envisager pour répondre
        à ces besoins.
      </p>

      <h2>Le service Info-environnement</h2>

      <p>
        Le service Info-Environnement de Bruxelles Environnement est également
        là pour vous prêter une oreille attentive, vous fournir une réponse
        pertinente, un conseil pratique ou vous conseiller la brochure la mieux
        adaptée à votre demande.
      </p>

      <li>Tél. : +32 (0)2 / 775.75.75</li>
      <li>Fax.: +32 (0)2 / 775.76.21</li>

      <p>
        Nous répondons du lundi au vendredi de 9h à 12h30 et de 13h30 à 17h.
      </p>

      <p>
        Nous apprécions également de recueillir votre avis sur les efforts que
        nous déployons afin de rendre notre plateforme plus accessible.
        Faites-nous part de vos remarques et suggestions via notre
        <a href="https://environnement.brussels/forms/formulaire-de-contact"
          >formulaire de contact</a
        >.
      </p>
    </div>

    <footer>
      <div class="footer-content">
        <div>
          <span class="contact"
            >contact :
            <a href="mailto:geodata@environnement.brussels"
              >geodata@environnement.brussels</a
            ></span
          >
        </div>

        <a class="img-link" href="https://environnement.brussels/">
          <img
            src="{% static 'website/assets/imgs/logo-be-initiative-fr.png' %}"
            alt=""
          />
        </a>
      </div>

      <div class="footer-bottom">
        <span>
          <a href="{% url 'web.wcag_fr'  %}">Déclaration d'accessibilité</a>
        </span>
        <span class="separator">|</span>
        <span>
          Licence des données distribuées :
          <a href="https://creativecommons.org/licenses/by/4.0/deed.fr">CC BY</a
          >.
        </span>
        <span class="separator">|</span>
        <span>
          <a href="https://gitlab.com/atelier-cartographique/carto-station"
            >Code source Geodata</a
          >
        </span>
      </div>
    </footer>
  </body>
</html>
